MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
 
(13 intermediate revisions by the same user not shown)
Line 1: Line 1:
#p-banner {
#mw-site-navigation #p-logo {
     display: none;
     display: none;
}
}
 
#p-banner {
#p-logo-text::before {
    content: "";
     display: inline-block;
     display: inline-block;


     width: 260px;
     width: 240px;
     height: 42px;
     height: 38px;


     background-image: url("/resources/assets/AV-Logo.svg");
     background-image: url("/resources/assets/AV-Logo.svg");
     background-repeat: no-repeat;
     background-repeat: no-repeat;
     background-size: contain;
     background-size: contain;
     background-position: left center;
     background-position: center center;


     vertical-align: middle;
     text-indent: -9999px;
    overflow: hidden;
}
}
 
#p-search {
#mw-site-navigation #p-logo {
     margin-left: 30px !important;
     display: none;
}
}

Latest revision as of 20:39, 19 June 2026

#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
    display: inline-block;

    width: 240px;
    height: 38px;

    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;

    text-indent: -9999px;
    overflow: hidden;
}
#p-search {
    margin-left: 30px !important;
}